@media screen and (min-width:1200px){ 
*{ -webkit-box-sizing: content-box !important;box-sizing: content-box !important;}
.Mobile{ display: none;}
body {margin: 0px auto;padding: 0px; font-family:'Arial','Microsoft YaHei','SimSun'; font-size: 14px; background:#fff; min-width:1200px;}
ul{ margin: 0;}
h3{ margin: 0 !important; }

.nav>li>a{ padding:0 !important;}
.nav>li>a:focus, .nav>li>a:hover{ background: none !important;}



/*二级导航*/
.Top{ width:100%; height:100px; position:absolute; z-index:2;}
.Top .TopCon{ width:1200px; height:100px; margin:0 auto; position: relative;}
.Top .TopCon .Logo{ float:left; width:340px; height:66px; margin-top:22px;}
.Top .TopCon .Logo a{ display:block;}
.Top .TopCon .Logo a:hover{ background:url(../images/IndexIcon.png) right center no-repeat;}
.Top .TopCon nav{ float:right;}
.Top .TopCon nav ul{ margin:0; padding:0; width:100%; height:100px;}
.Top .TopCon nav ul .FirNavIcon1{ display:block; width:8px; height:4px; float:left;  background-position:0 -205px; margin-top:48px; margin-left:10px;}
.Top .TopCon nav ul .Product{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top .TopCon nav ul .Solution{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top .TopCon nav ul .Cooperation{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top .TopCon nav ul .Support{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top .TopCon nav ul .About{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top .TopCon nav ul li a{ display:block; color:#fff; font-size:16px; line-height:100px;filter:alpha(opacity=80); opacity:0.8; -moz-opacity:0.8;}
.Top .TopCon nav ul li a:hover{ filter:alpha(opacity=100); opacity:1; -moz-opacity:1;}
.Top .TopCon nav ul .Product:hover > .ProductNav{ display:block;}
.Top .TopCon nav ul .Solution:hover > .SolutionNav{ display:block;}
.Top .TopCon nav ul .Support:hover > .SupportNav{ display:block;}
/*产品二级导航*/
.Top .TopCon nav ul .ProductNav{ width:1200px; height:250px; position:absolute; left:-760px; top:92px; display:none;}
.Top .TopCon nav ul .ProductNav .ProductNavIcon{ width:1200px; height:7px; background:url(../images/SecIcon.png) no-repeat; background-position:785px 0;}
.Top .TopCon nav ul .ProductNav .ProductNavCon{ width:1120px; height:200px; background:#fff; padding:20px 40px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Oper{ width:250px; height:180px; float:left; margin-right:35px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Oper .Title{ width:250px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Oper .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat;background-position:0 -96px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Oper .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Oper ul li{ width:250px; height:32px; line-height:32px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Oper ul li a{ color:#333; font-size:14px;line-height:32px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Oper ul li a:hover{ color:#d94a4e;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Web{ width:250px; height:180px; float:left; margin-right:40px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Web .Title{ width:250px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Web .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat;background-position:0 -115px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Web .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Web ul li{ width:250px; height:32px; line-height:32px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Web ul li a{ color:#333; font-size:14px;line-height:32px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Web ul li a:hover{ color:#d94a4e;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Safe{ width:250px; height:180px; float:left;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Safe .Title{ width:250px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Safe .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat;background-position:0 -133px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Safe .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Safe ul li{ width:250px; height:32px; line-height:32px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Safe ul li a{ color:#333; font-size:14px;line-height:32px;}
.Top .TopCon nav ul .ProductNav .ProductNavCon .Safe ul li a:hover{ color:#d94a4e;}
/*解决方案二级导航*/
.Top .TopCon nav ul .SolutionNav{ width:1200px; height:250px; position:absolute; left:-854px; top:92px; display:none;}
.Top .TopCon nav ul .SolutionNav .SolutionNavIcon{ width:1200px; height:7px; background:url(../images/SecIcon.png) no-repeat; background-position:878px 0;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon{ width:1120px; height:200px; background:#fff; padding:20px 40px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date{ width:1120px; height:180px; float:left;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date .Title{ width:1120px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat; background-position:0 -96px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul li{ width:263px; height:178px; border: 1px solid #f0f0f0; float: left; margin-right: 20px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul{ width: 1140px; height: 180px; overflow: hidden;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul a{display: block;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon1{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon1.svg) no-repeat; margin: 25px 80px 15px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon2{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon2.svg) no-repeat; margin: 25px 80px 15px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon3{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon3.svg) no-repeat; margin: 25px 80px 15px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon4{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon4.svg) no-repeat; margin: 25px 80px 15px;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul li p{ display: block; width: 245px; height: 40px; text-align: center; color:#333; font-size:15px; line-height:20px; margin: 0 auto;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul li:hover{ border:1px solid #e5e5e5;}
.Top .TopCon nav ul .SolutionNav .SolutionNavCon .Date ul a:hover p{ color:#d94a4e;}
/*支持与服务二级导航*/
.Top .TopCon nav ul .SupportNav{ width:400px; height:167px; position:absolute; left:-242px; top:92px; display:none;}
.Top .TopCon nav ul .SupportNav .SupportNavIcon{ width:400px; height:7px; background:url(../images/SecIcon.png) no-repeat; background-position:266px 0;}
.Top .TopCon nav ul .SupportNav .SupportNavCon{ width:320px; height:120px; background:#fff; padding:20px 40px;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .SupportList{ width:129px; height:115px; border-right:1px solid #e6e6e6; float:left; margin-right:30px; padding-top:5px;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .SupportList ul li{ width:129px; height:36px; line-height:36px;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .SupportList ul li a{ color:#333; font-size:16px;line-height:36px;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .SupportList ul li a:hover{ color:#d94a4e;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .ContactBlack{ width:160px; height:105px; float:left; padding-top:15px;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .ContactBlack ul li{ width:160px; height:24px; line-height:24px; margin-bottom:10px;color:#333; font-size:12px;font-weight:normal;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .ContactBlack ul li i{ display:block; width:24px; height:24px; float:left; margin-right:10px; background:url(../images/Icon.png) no-repeat;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .ContactBlack ul li .Telephone{ background-position:-24px 0;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .ContactBlack ul li .Mobile{ background-position:-24px -24px;}
.Top .TopCon nav ul .SupportNav .SupportNavCon .ContactBlack ul li .Mail{ background-position:-24px -48px;}
/*POP轮转图*/
.Banner{ width:100%; height:500px; position:relative; z-index:1; overflow:hidden;}
.Banner .POP{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.Banner .POP ul{width:100% !important;}
.Banner .POP ul li{ width:100% !important;float:left;height:500px;overflow:hidden;text-align:center; float:left}
.Banner .POP ul .Banner1{ width:100% !important; height:500px; background:url(../images/Banner1.png) #d85156 top center;}
.Banner .POP ul .Banner1 .Con1{ width:1000px; height:400px; margin:100px auto 0; overflow:hidden;}
.Banner .POP ul .Banner1 .Con1 .Intro{ width:500px; height:70px; margin-top:210px; margin-left:470px; color:#fff; font-size:12px;font-weight:normal; line-height:22px; overflow:hidden; text-align:justify; }
.Banner .POP ul .Banner1 .Con1 .Detail{ width:90px; height:30px; text-align:center; float:right; margin-right:40px; margin-top:10px;} 
.Banner .POP ul .Banner1 .Con1 .Detail a{ display:block; width:88px; height:28px; border:1px solid #fff; border-radius:4px; line-height:28px; color:#fff; font-size:14px; font-weight:normal;}
.Banner .POP ul .Banner1 .Con1 .Detail a:hover{ background:#fff; color:#d94a4e;}
.Banner .POP ul .Banner2{ width:100%; height:500px; background:url(../images/Banner2.png) #0b98d9 top center; font-family:"Microsoft YaHei UI";font-weight:normal; color:#fff;}
.Banner .POP ul .Banner2 .Con2{ width:1000px; height:400px; margin:100px auto 0; overflow:hidden; text-align:center; overflow:hidden;}
.Banner .POP ul .Banner2 .Con2 .Title{ width:1000px; height:70px; font-size:34px; line-height:70px; margin-top:20px;}
.Banner .POP ul .Banner2 .Con2 .Intro{ width:670px; height:44px; font-size:12px; line-height:22px; margin:0 auto;}
.Banner .POP ul .Banner2 .Con2 .Detail{ width:90px; height:30px; text-align:center; float:right; margin-right:165px; margin-top:30px;} 
.Banner .POP ul .Banner2 .Con2 .Detail a{ display:block; width:88px; height:28px; border:1px solid #fff; border-radius:4px; line-height:28px; color:#fff; font-size:14px; font-weight:normal;}
.Banner .POP ul .Banner2 .Con2 .Detail a:hover{ background:#fff; color:#0b98d9;}
.Banner .POP ul .Banner3{ width:100%; height:500px; background:url(../images/Banner3.png) #30bfb1 top center;font-weight:normal; color:#fff;}
.Banner .POP ul .Banner3 .Con3{ width:1000px; height:400px; margin:100px auto 0; overflow:hidden;}
.Banner .POP ul .Banner3 .Con3 .Title{ width:500px; height:80px; font-size:34px; line-height:40px; font-weight:normal; margin-top:60px;}
.Banner .POP ul .Banner3 .Con3 .Intro{ width:500px; height:110px; font-size:13px; line-height:22px; text-align:justify; margin-top:20px;}
.Banner .POP ul .Banner3 .Con3 .Detail{ width:90px; height:30px; text-align:center; margin-top:20px;} 
.Banner .POP ul .Banner3 .Con3 .Detail a{ display:block; width:88px; height:28px; border:1px solid #fff; border-radius:4px; line-height:28px; color:#fff; font-size:14px; font-weight:normal;}
.Banner .POP ul .Banner3 .Con3 .Detail a:hover{ background:#fff; color:#30bfb1;}
.hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:40px;line-height:40px;text-align:center;}
.Banner .hd ul{text-align:center;padding-top:5px;}
.Banner .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:12px;height:12px;margin:5px;background:url(../images/tg_flash_p.png) -14px 0 no-repeat;overflow:hidden;
line-height:9999px;}
.Banner .hd ul .on{background-position:0px 0px;}

/*产品体系*/
.System{ width:1200px; height:auto; margin:60px auto 0;}
.System .Title{ width:1200px; height:40px; background:url(../images/ColumnBg.png) no-repeat top center; text-align:center; color:#333; font-size:32px;font-weight:bold; line-height:32px;}
.System .SystemTab{ width:495px; height:auto; margin:0 auto; overflow: hidden;}
.System .SystemTab .Name{ width:102px; height:34px; color:#333333; font-size:15px; text-align:center; line-height:34px; margin:0 10px; float:left; cursor:pointer; border: 1px solid #e5e5e5; border-radius: 4px; margin-top: 30px;}
.Active{ background:#e6393f !important; color:#fff !important; border: none !important; }
.System .SystemCon{ width: 1200px; height: 420px; margin-top: 30px; position:relative;}
.System .SystemCon .ListCon{ width:1200px; height:420px; float:left;}
.System .SystemCon .ListCon .tempWrap{ width:1200px !important;}
.System .SystemCon ul{ width:1220px; height:420px; overflow:hidden;}
.System .SystemCon ul li{ width: 590px; height:420px; float:left; margin-right:20px; position:relative;}
.System .SystemCon ul li .SystemImg{ width:590px; height:240px; overflow: hidden;}
.System .SystemCon ul li .SystemImg img{ width:590px; height:240px; display:block; transition:all 0.6s;}
.System .SystemCon ul li .SystemInfor{ width:528px; height:139px; background:#fff; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5;  border-bottom:7px solid #e5e5e5; padding:20px 30px;}
.System .SystemCon ul li .SystemInfor h3{color: #333; font-size: 22px; line-height: 40px;}
.System .SystemCon ul li .SystemInfor p{ width:528px; height:48px; color:#666666; font-size:14px; line-height:24px; text-align:justify; overflow:hidden; margin-top: 10px;}
.System .SystemCon ul li .SystemInfor a{ display: block; width: 100px; height: 20px; color: #666; font-size: 14px; line-height: 20px; background:url(../images/SeeMore.png) no-repeat top center; background-position: 65px 5px;}
.System .SystemCon ul li .SystemInfor a:hover{ color: #e6393f;}
.System .SystemCon ul li:hover .SystemImg img{ transform: scale(1.2);}
.System .SystemCon .prev{ float:left; margin:28px 22px 0px 0px; cursor:pointer; display:inline; position:absolute; left:-40px; top:200px;}
.System .SystemCon .next{ float:right; margin:28px 0px 0px 0px; cursor:pointer; display:inline; position:absolute; right:-40px; top:200px;}


/*行业应用*/
.IndustryBg{ width: 100%; height: 600px; background: #faf7f7; padding-top: 60px; margin-top: 60px;}
.Industry{ width:100%; height:auto; margin:0 auto 0; overflow: hidden;}
.Industry .Title{ width:1200px; height:40px; background:url(../images/ColumnBg.png) no-repeat top center; text-align:center; color:#333; font-size:32px;font-weight:bold; line-height:32px; margin: 0 auto;}
.Industry .IndustryTab{ width:495px; height:auto; margin:0 auto; overflow: hidden;}
.Industry .IndustryTab .Name{ width:102px; height:34px; color:#333333; font-size:15px; text-align:center; line-height:34px; margin:0 10px; float:left; cursor:pointer; border: 1px solid #e5e5e5; border-radius: 4px; margin-top: 30px;}
.Active2{ background:#e6393f !important; color:#fff !important; border: none !important; }
.Industry .IndustryCon{ width: 100%; height: 400px; margin-top: 30px; position:relative;}
.Industry .IndustryCon Img{ width: 50%; height: 400px; float: left;}
.Industry .IndustryCon .Infor{ width: 50%; height: 400px; float: right; background: #f0eded;}
.Industry .IndustryCon .Infor h3{ width: 560px; height: 40px; line-height: 40px; color: #333; font-size: 32px; font-weight: bold; margin-left: 40px !important; margin-top: 55px !important;}
.Industry .IndustryCon .Infor span{display: block; width: 25px; height: 4px; background: #e6393f; margin-left: 40px; margin-top: 10px;}
.Industry .IndustryCon .Infor p{ width: 560px; height: auto; font-size: 15px; color: #333; text-align: justify; line-height:30px ; margin-left: 40px; margin-top: 20px;}

/*移动运维*/
.Operation{ width:1200px; height:auto; margin:60px auto 0; overflow: hidden;}
.Operation .Title{ width:1200px; height:40px; background:url(../images/ColumnBg.png) no-repeat top center; text-align:center; color:#333; font-size:32px;font-weight:bold; line-height:32px; margin: 0 auto 0;}
.Operation ul{ width: 1220px; overflow: hidden; margin-top: 30px;}
.Operation ul li{ width: 222px; height: 222px; border: 1px solid #e5e5e5; float: left; margin-right: 20px; border-radius: 4px; position: relative;}
.Operation ul li .Infor{ width: 222px; height: 222px; ;}
.Operation ul li .Infor i{ display: block; width: 80px; height: 80px; margin: 45px auto 0;}
.Operation ul li .Infor span{ display: inline-block; width: 222px; height: 20px; line-height: 20px; color: #333; font-size: 18px; text-align: center; font-weight: bold; margin-top: 30px;}
.Operation ul li .Infor .Icon1{background:url(../images/Mobile-1.png) no-repeat top center;}
.Operation ul li .Infor .Icon2{background:url(../images/Mobile-2.png) no-repeat top center;}
.Operation ul li .Infor .Icon3{background:url(../images/Mobile-3.png) no-repeat top center;}
.Operation ul li .Infor .Icon4{background:url(../images/Mobile-4.png) no-repeat top center;}
.Operation ul li .Infor .Icon5{background:url(../images/Mobile-5.png) no-repeat top center;}
.Operation ul li:hover .Down{ display: block;}
.Operation ul li .Down{ display: none; position: absolute; top: 0;}
.Operation ul li .Down{ width: 222px; height: 222px; background: rgba(247, 245, 245, 0.95);}
.Operation ul li .Down a{ display: block; width: 80px; height: 32px; color: #fff; font-size: 14px; text-align: center; line-height: 32px; margin: 90px auto 0; background: #e6393f; border-radius: 4px;}
.Operation ul li .Down span{ display: inline-block; width: 222px; height: 30px; text-align: center; color: #333; line-height: 30px; font-size: 14px;}
.Operation ul li .Down img{ display: block; width: 148px; height: 148px; margin: 37px auto;}

/*运维工具*/
.Tool{ width:1200px; height:auto; margin:60px auto 0; overflow: hidden;}
.Tool .Title{ width:1200px; height:40px; background:url(../images/ColumnBg.png) no-repeat top center; text-align:center; color:#333; font-size:32px;font-weight:bold; line-height:32px; margin: 0 auto 0;}
.Tool ul{ width: 1221px; overflow: hidden; margin-top: 30px;}
.Tool ul li{ width: 386px; height: 190px; float: left; margin-right: 20px; border-radius: 4px; background: #f7f5f5; overflow: hidden; border-radius: 4px;}
.Tool ul li h3{ font-size: 22px; width: 326px; margin-left: 30px !important; line-height: 40px; text-align: left; margin-top: 25px !important; font-weight: bold;}
.Tool ul li p{ display: block; width: 326px; height: 48px; line-height: 24px; text-align: justify; font-size: 15px; color: #666; margin-left: 30px;}
.Tool ul li a{ display: block; width: 80px; height: 32px; color: #e6393f; font-size: 14px; text-align: center; line-height: 32px; border: 1px solid #e6393f; border-radius: 4px; margin-top: 15px; margin-left: 30px;}
.Tool ul li:hover a{ color: #fff !important; background: #e6393f;}

/*版权信息*/
.Footer{ width:100%; height:180px; background:#2a2a2a; margin-Top:50px;}
.Footer Footer{ width:1200px; height:90px; padding:35px 0; margin:0 auto; position: relative;}
.Footer Footer .ContactWhite{ width:380px; height:90px; float:left; margin-top: 10px;}
.Footer Footer .ContactWhite ul{ width:380px; height:98px; overflow:hidden;}
.Footer Footer .ContactWhite ul li{ width:380px; height:24px; line-height:24px; margin-bottom:8px; color:#b2b2b2; font-size:14px;font-weight:normal;}
.Footer Footer .ContactWhite ul li i{ display:block; width:24px; height:24px; float:left; margin-right:10px; background:url(../images/Icon.png) no-repeat;}
.Footer Footer .ContactWhite ul li .Telephone{ background-position:0 0;}
.Footer Footer .ContactWhite ul li .Mail{ background-position:0 -24px;}
.Footer Footer .ContactWhite ul li .Add{ background-position:0 -48px;}
.Footer Footer .Slogan{ width:400px; height:90px; line-height:90px; color:#b2b2b2; font-size:16px;font-weight:normal; float:right; text-align:right; margin-top: 10px;}
.Footer Footer .Code{ width:220px; height:90px; float:right;  margin-top: 10px;}
.Footer Footer .Code img{ width:90px; height:90px; float:left; margin-left:20px;}
.Footer Footer .Police{ position: absolute; background:url(../images/police.png) left center no-repeat; height: 20px; top: 104px; right: 220px; text-indent: 20px;}
.Footer Footer .Police a{ color: rgba(255, 255, 255, 0.65); font-size: 14px; line-height: 20px; font-weight: normal;}
.Footer Footer .Police a:hover{ color: rgba(255, 255, 255, 1); }

.Top2{ width:100%; height:100px;}
.Top2 .Top2Con{ width:1200px; height:100px; margin:0 auto;}
.Top2 .Top2Con .Logo{ float:left; width:340px; height:66px; margin-Top:22px;}
.Top2 .Top2Con .Logo a{ display:block;}
.Top2 .Top2Con .Logo a:hover{ background:url(../images/IndexIcon2.png) right center no-repeat;}
.Top2 .Top2Con nav{ float:right;}
.Top2 .Top2Con nav ul{ margin:0; padding:0; width:100%; height:100px;}
.Top2 .Top2Con nav ul .FirNavIcon1{ display:block; width:8px; height:4px; float:left; background:url(../images/Icon.png) no-repeat; background-position:0 -209px; margin-Top:48px; margin-left:10px;}
.Top2 .Top2Con nav ul .Product{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top2 .Top2Con nav ul .Solution{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top2 .Top2Con nav ul .Cooperation{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top2 .Top2Con nav ul .Support{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top2 .Top2Con nav ul .About{ float:left; height:100px; line-height:100px; margin-left:30px;}
.Top2 .Top2Con nav ul li a{ display:block; color:#333; font-size:16px; line-height:100px;filter:alpha(opacity=80); opacity:0.8; -moz-opacity:0.8;}
.Top2 .Top2Con nav ul li a:hover{ filter:alpha(opacity=100); opacity:1; -moz-opacity:1;}
.Top2 .Top2Con nav ul .Product:hover > .ProductNav{ display:block;}
.Top2 .Top2Con nav ul .Solution:hover > .SolutionNav{ display:block;}
.Top2 .Top2Con nav ul .Support:hover > .SupportNav{ display:block;}
/*产品二级导航*/
.Top2 .Top2Con nav ul .ProductNav{ width:1200px; height:250px; position:absolute; left:-760px; top:93px; display:none; z-index: 9;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavIcon{ width:1200px; height:7px; background:url(../images/SecIcon2.png) no-repeat; background-position:785px 0;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon{ width:1120px; height:200px; background: rgba(255, 255, 255, 0.95); padding:20px 40px; box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1); -webkit-box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1); -moz-box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1);}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Oper{ width:250px; height:180px; float:left; margin-right:35px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Oper .Title{ width:250px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Oper .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat;background-position:0 -96px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Oper .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Oper ul li{ width:250px; height:32px; line-height:32px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Oper ul li a{ color:#333; font-size:14px;line-height:32px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Oper ul li a:hover{ color:#d94a4e;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Web{ width:250px; height:180px; float:left; margin-right:40px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Web .Title{ width:250px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Web .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat;background-position:0 -115px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Web .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Web ul li{ width:250px; height:32px; line-height:32px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Web ul li a{ color:#333; font-size:14px;line-height:32px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Web ul li a:hover{ color:#d94a4e;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Safe{ width:250px; height:180px; float:left;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Safe .Title{ width:250px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Safe .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat;background-position:0 -133px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Safe .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Safe ul li{ width:250px; height:32px; line-height:32px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Safe ul li a{ color:#333; font-size:14px;line-height:32px;}
.Top2 .Top2Con nav ul .ProductNav .ProductNavCon .Safe ul li a:hover{ color:#d94a4e;}
/*解决方案二级导航*/
.Top2 .Top2Con nav ul .SolutionNav{ width:1200px; height:250px; position:absolute; left:-854px; top:93px; display:none; z-index: 9;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavIcon{ width:1200px; height:7px; background:url(../images/SecIcon2.png) no-repeat; background-position:878px 0;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon{ width:1120px; height:200px; background: rgba(255, 255, 255, 0.95); padding:20px 40px; box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1); -webkit-box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1); -moz-box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1);}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date{ width:1120px; height:180px; float:left;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date .Title{ width:1120px; height:47px; border-bottom:1px solid #e5e5e5; line-height:48px; margin-bottom:15px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date .Title i{ display:block; width:20px; height:17px; float:left; margin:22px 10px 20px 0; background:url(../images/Icon.png) no-repeat; background-position:0 -96px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date .Title h3{ color:#333; font-size:16px;font-weight:bold; line-height:48px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul li{ width:263px; height:178px; border: 1px solid #f0f0f0; float: left; margin-right: 20px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul{ width: 1140px; height: 180px; overflow: hidden;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul a{display: block;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon1{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon1.svg) no-repeat; margin: 25px 80px 15px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon2{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon2.svg) no-repeat; margin: 25px 80px 15px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon3{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon3.svg) no-repeat; margin: 25px 80px 15px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul li .SIcon4{ display: block; width: 120px; height: 80px;  background:url(../images/SIcon4.svg) no-repeat; margin: 25px 80px 15px;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul li p{ display: block; width: 245px; height: 40px; text-align: center; color:#333; font-size:15px; line-height:20px; margin: 0 auto;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul li:hover{ border:1px solid #e5e5e5;}
.Top2 .Top2Con nav ul .SolutionNav .SolutionNavCon .Date ul a:hover p{ color:#d94a4e;}
/*支持与服务二级导航*/
.Top2 .Top2Con nav ul .SupportNav{ width:400px; height:167px; position:absolute; left:-242px; top:93px; display:none; z-index:2;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavIcon{ width:400px; height:7px; background:url(../images/SecIcon2.png) no-repeat; background-position:265px 0;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon{ width:320px; height:120px; background: rgba(255, 255, 255, 0.95); padding:20px 40px; box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1); -webkit-box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1); -moz-box-shadow: 1px 8px 20px 4px rgba(0,0,0,0.1);}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .SupportList{ width:129px; height:115px; border-right:1px solid #e6e6e6; float:left; margin-right:30px; padding-top:5px;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .SupportList ul li{ width:129px; height:36px; line-height:36px;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .SupportList ul li a{ color:#333; font-size:16px;line-height:36px;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .SupportList ul li a:hover{ color:#d94a4e;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .ContactBlack{ width:160px; height:105px; float:left; padding-top:15px;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .ContactBlack ul li{ width:160px; height:24px; line-height:24px; margin-bottom:10px; color:#333; font-size:12px;font-weight:normal;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .ContactBlack ul li i{ display:block; width:24px; height:24px; float:left; margin-right:10px; background:url(../images/Icon.png) no-repeat;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .ContactBlack ul li .Telephone{ background-position:-24px 0;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .ContactBlack ul li .Mobile{ background-position:-24px -24px;}
.Top2 .Top2Con nav ul .SupportNav .SupportNavCon .ContactBlack ul li .Mail{ background-position:-24px -48px;}

/*内容页面banner*/
.SecBanner{ width:100%; height:100px; background:url(../images/SecBanner.png) #d94a4e no-repeat; overflow:hidden;}
.SecBanner h3{ color:#fff; font-size:32px;font-weight:normal; line-height: 100px;}
.SecBanner .SolutionCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/Solution.png) no-repeat bottom right;}
.SecBanner .ProductCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/Product.png) no-repeat bottom right;}
.SecBanner .SupportCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/Support.png) no-repeat bottom right;}
.SecBanner .CourseCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/Course.png) no-repeat bottom right;}
.SecBanner .KnowledgeCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/Knowledge.png) no-repeat bottom right;}
.SecBanner .AboutCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/About.png) no-repeat bottom right;}
.SecBanner .AnalysisCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/analysis.png) no-repeat bottom right;}
.SecBanner .SoftwareCon{ width:1200px; height:100px; margin:0 auto; line-height:100px; background:url(../images/Software.png) no-repeat bottom right;}

/*解决方案，全部产品左侧导航*/
.Content{ width:1200px; background:url(../images/ConBg.png) #fff repeat-y; margin:30px auto 0; overflow:hidden; padding-bottom:30px;}
.Content .ConLeft{ width:264px; padding:30px 28px; overflow:hidden; float:left; margin-right:40px;}
.Content .ConLeft .LeftNav1{ width:264px; overflow:hidden; margin-bottom:30px;}
.Content .ConLeft .LeftNav1 h3{ color:#999; font-size:20px;font-weight:bold; margin-bottom:10px !important;}
.Content .ConLeft .LeftNav1 ul li{ width:244px; height:40px; background:url(../images/Icon.png) no-repeat; background-position:-172px 0; padding:10px 0px 10px 20px;}
.Content .ConLeft .LeftNav1 ul li a{ color:#333; font-size:13px;font-weight:normal;}
.Content .ConLeft .LeftNav1 ul li a span{ display:block; width:244px; height:20px; overflow:hidden;}
.Content .ConLeft .LeftNav1 ul li:hover{ background:url(../images/Icon.png) no-repeat; background-position:-172px -60px;}
.Content .ConLeft .LeftNav1 ul li:hover > a{ color:#fff;}
.Content .ConLeft .LeftNav1 ul .LeftOn{ background:url(../images/Icon.png) no-repeat; background-position:-172px -60px;}
.Content .ConLeft .LeftNav1 ul .LeftOn > a{ color:#fff;}
.Content .ConLeft .LeftNav2{ width:264px; overflow:hidden; margin-bottom:30px;}
.Content .ConLeft .LeftNav2 h3{ color:#999; font-size:20px;font-weight:bold; margin-bottom:10px !important;}
.Content .ConLeft .LeftNav2 ul li{ width:244px; height:40px; background:url(../images/Icon.png) no-repeat; background-position:-172px 0; padding:10px 0px 10px 20px;}
.Content .ConLeft .LeftNav2 ul li a{ color:#333; font-size:13px;font-weight:normal;}
.Content .ConLeft .LeftNav2 ul li a span{ display:block; width:244px; height:20px; overflow:hidden;}
.Content .ConLeft .LeftNav2 ul li:hover{ background:url(../images/Icon.png) no-repeat; background-position:-172px -60px;}
.Content .ConLeft .LeftNav2 ul li:hover > a{ color:#fff;}
.Content .ConLeft .LeftNav2 ul .LeftOn{ background:url(../images/Icon.png) no-repeat; background-position:-172px -60px;}
.Content .ConLeft .LeftNav2 ul .LeftOn > a{ color:#fff;}
.Content .ConLeft .LeftNav3{ width:264px; overflow:hidden; margin-bottom:30px;}
.Content .ConLeft .LeftNav3 h3{ color:#999; font-size:20px;font-weight:bold; margin-bottom:10px;}
.Content .ConLeft .LeftNav3 ul li{ width:244px; height:60px; background:url(../images/Icon.png) no-repeat; background-position:-172px 0; padding:0 0 0 20px;}
.Content .ConLeft .LeftNav3 ul li a{ color:#333; font-size:13px;font-weight:normal; line-height:60px;}
.Content .ConLeft .LeftNav3 ul li:hover{ background:url(../images/Icon.png) no-repeat; background-position:-172px -60px;}
.Content .ConLeft .LeftNav3 ul li:hover > a{ color:#fff;}
.Content .ConLeft .LeftNav3 ul .LeftOn{ background:url(../images/Icon.png) no-repeat; background-position:-172px -60px;}
.Content .ConLeft .LeftNav3 ul .LeftOn > a{ color:#fff;}

/*解决方案，全部产品右侧内容*/
.ConRight{width:840px; position:relative; float:left; overflow:hidden;}
.ConRight .RightTab{ width:800px; height:68px; border-bottom:2px solid #e5e5e5; z-index:1; padding:0 20px; margin-bottom:20px;}
.ConRight .RightTab li{ float:left; height:68px; line-height:68px; padding:0 20px; color:#666; font-size:20px;font-weight:normal; cursor:pointer;}
.ConRight .RightTab li:hover{ border-bottom:2px solid #d94a4e; color:#d94a4e;}
.ConRight .RightBox{width:840px; clear:both; position:relative; overflow:hidden;}
.ConRight .RightBox p{ color:#4c4c4c; font-size:16px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.ConRight .RightBox img{ max-width:840px; margin:20px auto; display:block; border:1px solid #e5e5e5;}
.ConRight .RightTab .SelectedTab{ border-bottom:2px solid #d94a4e; color:#d94a4e;}
.ConRight .RightTab .SelectedTab p{ color:#4c4c4c; font-size:14px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.ConRight .RightTab .SelectedTab img{ max-width:840px; margin:20px auto; display:block; border:1px solid #e5e5e5;}
.RightHide{display:none;}

/*产品使用帮助内容*/
.Content1{ width:1000px; background:#fff; margin:0 auto; overflow:hidden;}
.Content1 .Use{ width:910px; padding:0 45px; margin-top:60px;}
.Content1 .Use ul{ width:955px; overflow:hidden;}
.Content1 .Use ul a{ display:block; float:left; width:150px; height:180px; color:#333; font-size:16px;font-weight:normal; margin-right:40px; margin-bottom:20px;}
.Content1 .Use ul a:hover{ color:#d94a4e;}
.Content1 .Use ul a:hover .QS-NSM{ background-position:0 -354px;}
.Content1 .Use ul a:hover .QS-WSM{ background-position:-120px -354px;}
.Content1 .Use ul a:hover .QS-ITM{ background-position:-120px -618px;}
.Content1 .Use ul a:hover .QS-MDA{ background-position:-240px -618px;}
.Content1 .Use ul a:hover .QS-UMS{ background-position:-240px -618px;}
.Content1 .Use ul a:hover .QS-AMS{ background-position:-240px -618px;}
.Content1 .Use ul a:hover .QS-DNS{ background-position:-240px -354px;}
.Content1 .Use ul a:hover .QS-WCM{ background-position:0 -618px;}
.Content1 .Use ul a:hover .QS-DCM{ background-position:0 -618px;}
.Content1 .Use ul a:hover .QS-FRM{ background-position:-480px -618px;}
.Content1 .Use ul a:hover .QS-DMS{ background-position:-480px -618px;}
.Content1 .Use ul a:hover .QS-CMS{ background-position:-360px -618px;}
.Content1 .Use ul a:hover .QS-SSO{ background-position:-480px -354px;}
.Content1 .Use ul a:hover .QS-AGW{ background-position:-360px -354px;} 
.Content1 .Use ul a span{ display:block; width:150px; height:48px; line-height:48px; text-align:center;}
.Content1 .Use ul li{ width:120px; height:132px; margin:0 15px; background:url(../images/Icon.png) no-repeat;}
.Content1 .Use ul .QS-NSM{ background-position:0 -222px;}
.Content1 .Use ul .QS-WSM{ background-position:-120px -222px;}
.Content1 .Use ul .QS-ITM{ background-position:-120px -486px;}
.Content1 .Use ul .QS-MDA{ background-position:-240px -486px;}
.Content1 .Use ul .QS-UMS{ background-position:-240px -486px;}
.Content1 .Use ul .QS-AMS{ background-position:-240px -486px;}
.Content1 .Use ul .QS-DNS{ background-position:-240px -222px;}
.Content1 .Use ul .QS-WCM{ background-position:0 -486px;}
.Content1 .Use ul .QS-DCM{ background-position:0 -486px;}
.Content1 .Use ul .QS-FRM{ background-position:-480px -486px;}
.Content1 .Use ul .QS-DMS{ background-position:-480px -486px;}
.Content1 .Use ul .QS-CMS{ background-position:-360px -486px;}
.Content1 .Use ul .QS-SSO{ background-position:-480px -222px;}
.Content1 .Use ul .QS-AGW{ background-position:-360px -222px;} 

/*产品应用教程列表*/
.CourseList{ width:640px; float:left; overflow:hidden;}
.CourseList ul{ width:660px; overflow:hidden;}
.CourseList ul li{ width:202px; height:150px; float:left; margin-right:17px; margin-bottom:10px;}
.CourseList ul li .CourseList{ width:198px; height:118px; position:relative; border:1px solid #d9d9d9; padding:1px;}
.CourseList ul li .CourseList .CourseImg{ width:198px; height:118px; position:absolute;}
.CourseList ul li .CourseList .CourseImg img{ width:198px; height:118px;}
.CourseList ul li .CourseList .MaskImg{ width:198px; height:118px; position:absolute;}
.CourseList ul li .CourseList .MaskImg img{ margin-left:160px; margin-top:84px;}
.CourseList ul li .CourseList .MaskImg a{ display:block; width:218px; height:118px;}
.CourseList ul li .CourseList .MaskImg a:hover{ background:url(../images/VideoBg.png) repeat;}
.CourseList ul li span{ display:block; width:198px; height:33px; text-align:center; line-height:33px; overflow:hidden;}
.CourseList ul li span a{ color:#666; font-size:12px;font-weight:normal; line-height:28px;}
.CourseList ul li span a:hover{ color:#e6676b;}

/*产品知识库列表*/
.Knowledge{ width:640px; overflow:hidden;}
.Knowledge ul { width:640px; border-top:1px solid #e6e6e6;  margin-top:20px;}
.Knowledge ul li{ width:640px; height:44px; border-bottom:1px solid #e6e6e6; line-height:44px;}
.Knowledge ul li a{ color:#333; font-size:14px;font-weight:normal; line-height:44px;}
.Knowledge ul li a:hover{ color:#e6676b;}
.Knowledge h3{ display:block; width:640px; border-bottom:1px solid #e6e6e6; text-align:center; color:#333; font-size:24px;font-weight:normal; line-height:30px; padding:30px 0; margin-bottom:20px;}
.Knowledge p{ color:#4c4c4c; font-size:14px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.Knowledge img{ max-width:640px; margin:20px auto; display:block; border:1px solid #e5e5e5;}

/*关于祺石*/
.ConRight .About{ width:840px; overflow:hidden; padding-top:20px;}
.ConRight .Title{ width: 836px; height: 40px; background: #F5F5F5; border-left: 4px solid #e6676b; color: #333; font-size: 18px; line-height: 40px; text-indent: 15px; font-weight: bold;}
.ConRight .About ul{ width: 860px; overflow: hidden;}
.ConRight .About ul li{ width: 200px; float: left; margin-right: 13px; margin-bottom: 10px; }
.ConRight .About h3{ display:block; width:840px; border-bottom:1px solid #e6e6e6; text-align:center; color:#333; font-size:24px;font-weight:normal; line-height:30px; padding:30px 0; margin-bottom:20px;}
.ConRight .About p{ color:#4c4c4c; font-size:16px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.ConRight .Cooper p{ color:#4c4c4c; font-size:16px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.ConRight .About span{ display:block; color:#4c4c4c; font-size:14px;font-weight:normal; line-height:20px; text-align: left; margin-top: 10px;}
.ConRight .About img{width:198px; display:block; border:1px solid #e5e5e5;}


/*典型应用分享内容*/
.Analysis{width:1200px; position:relative; float:left; overflow:hidden; margin-top:20px;}
.Analysis .AnalysisTab{ width:960px; height:68px; border-bottom:2px solid #e5e5e5; z-index:1; padding:0 20px; margin-bottom:20px;}
.Analysis .AnalysisTab li{ float:left; height:68px; line-height:68px; padding:0 20px; color:#666; font-size:20px;font-weight:normal; cursor:pointer;}
.Analysis .AnalysisTab li:hover{ border-bottom:2px solid #d94a4e; color:#d94a4e;}
.Analysis .AnalysisTab .SelectedTab{ border-bottom:2px solid #d94a4e; color:#d94a4e;}
.Analysis .AnalysisTab .SelectedTab p{ color:#4c4c4c; font-size:14px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.Analysis .AnalysisTab .AnalysisLink{ height:32px; overflow:hidden; float:right; margin-top:19px;}
.Analysis .AnalysisTab .AnalysisLink a{ display:block; height:30px; border:1px solid #32c0b2; color:#32c0b2; font-size:16px;font-weight:normal; line-height:30px;
 padding: 0 15px;}
.Analysis .AnalysisTab .AnalysisLink a:hover{ background:#32c0b2; color:#fff;}
.Analysis .AnalysisTab .SelectedTab img{ max-width:1000px; margin:20px auto; display:block; border:1px solid #e5e5e5;}
.Analysis .AnalysisBox{width:1200px; clear:both; position:relative; overflow:hidden;}
.Analysis .AnalysisBox p{ color:#4c4c4c; font-size:14px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.ArticleHide{display:none;}
/*案例介绍*/
.Introduce .QianniuhuaLogo{ width:286px; height:100px; margin:30px auto;}
.Introduce .Produce{ width:830px; overflow:hidden; margin:50px auto 0; text-align:center;}
.Introduce .Produce h3{ color:#dd1e25; font-size:24px;font-weight:normal; line-height:30px; margin-bottom:20px;}
.Introduce .Produce ul{ width:860px; overflow:hidden;}
.Introduce .Produce ul li{ width:398px; height:42px; border:1px solid #e5e5e5; margin:0 15px; padding:14px 0; float:left; margin-bottom:15px;}
.Introduce .Produce ul li img{ display:block; margin:0 auto;}
/*功能价值*/
.Function { margin-top:10px;}
.Function ul li{ width:1000px; overflow:hidden; margin-bottom:15px;}
.Function ul li .Title{ width:1000px; height:30px; margin-bottom:5px;}
.Function ul li .Title i{ display:block; width:10px; height:10px; background:url(../images/Icon.png) no-repeat; background-position:-60px -193px; float:left; margin:10px 15px 10px 0;}
.Function ul li .Title h3{ color:#333; font-size:18px;line-height:30px; float:left;}
/*主要截图*/
.Screenshot{ width:1000px; margin-top:20px;}
.Screenshot ul{ width:1020px; overflow:hidden;}
.Screenshot ul li{ width:235px; height:200px; float:left; margin-right:20px; margin-bottom:10px;}
.Screenshot ul li a{ display:block; width:231px; height:156px; border:1px solid #e5e5e5; overflow:hidden; padding:1px;}
.Screenshot ul li img{ max-width:231px;}
.Screenshot ul li span{ display:block; width:235px; height:40px; line-height:40px; text-align:center; color:#4c4c4c; font-size:14px;font-weight:normal;}
.clear{clear:both;}
.zoomed > .container{-webkit-filter:blur(3px);filter:blur(3px);}

/*免费工具软件*/
.SoftwareIntro{ width:840px; overflow:hidden;}
.SoftwareIntro .Title{ height:48px; margin-bottom:20px;}
.SoftwareIntro .Title h3{ display:block; color:#333; font-size:18px;font-weight:bold; line-height:48px; float:left;}
.SoftwareIntro .Title a{ display:block; width:100px; height:32px; float:right; line-height:32px; text-align:center; color:#d94a4e; font-size:14px;font-weight:normal; margin-top: 8px; margin-right: 10px; text-indent: 0 !important;}
.SoftwareIntro .Title a:hover{ background:#d94a4e; color:#fff; border-radius: 100px;}
.SoftwareIntro p{ color:#4c4c4c; font-size:16px;font-weight:normal; line-height:28px; margin-bottom:10px; text-indent:2em; text-align:justify;}
.SoftwareIntro span{ display:block; color:#4c4c4c; font-size:14px;font-weight:normal; line-height:28px;}
.SoftwareIntro img{ max-width:840px; margin:20px auto; display:block; border:1px solid #e5e5e5;}
.SoftwareIntro .down{ height:52px; margin-bottom:15px; background: #f7f7f7; border-radius: 4px;}
.SoftwareIntro .down h3{ display:block; color:#666; font-size:16px;font-weight:bold; line-height:52px; float:left; margin-left: 20px !important; font-weight: normal;}
.SoftwareIntro .down a{ display:block; width:100px; height:32px; float:right; line-height:32px; text-align:center; color:#d94a4e; font-size:14px;font-weight:normal; margin-top: 10px; margin-right: 10px; text-indent: 0 !important;}
.red{ color: #d94a4e;}
.orange{ color: #f68c3e;}
.green{ color: #24ca82;}
.gray{ color: #ccc !important;}

































}
